/* CSS Document */

header{
  width: 100%; height: 130px;
  background-color: #dddddd;
  background-size: contain;
  background-repeat: no-repeat;
	position: relative;
}

header .logo{
  position: absolute;
  width: 370px; height: 80px;
  top: 25px; left: 55px;
  background-image: url(../images/logo-euroexpo-claim.svg);
  background-size: contain;
  background-repeat: no-repeat;
  overflow: hidden;
  float: left;

}

header .vyhledavani{
  position: absolute;
  width: 300px;
  top: 65px; right: 55px;
}

textarea:focus, input:focus{
   outline: none;
}
input {
   -webkit-appearance: none;
}

::-webkit-input-placeholder {
    font-weight: 300;
		font-size: 12px;
		text-transform: uppercase;
}
::-moz-placeholder {
    font-weight: 300;
		font-size: 12px;
		text-transform: uppercase;
}
:-ms-input-placeholder {
    font-weight: 300;
		font-size: 12px;
		text-transform: uppercase;
}
:-moz-placeholder {
    font-weight: 300;
		font-size: 12px;
		text-transform: uppercase;
}

.vyhledavani form{
  position: relative;
  width: 100%; 
  display: flex;
  justify-content: center;
  flex-direction: row;
  overflow: hidden;
  flex-wrap: nowrap;
}

.vyhledavani form input[type="text"]{
  display: block;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	color: #444444;
  width: 270px; height: 30px; line-height: 30px;
  border: none;
  overflow: hidden;
	padding: 0 15px;
	box-sizing: border-box;
}

.vyhledavani form input[type="submit"]{
  display: block;
  cursor: pointer;
  width: 30px; height: 30px;
  border: none;
  overflow: hidden;
  background-image: url(../images/lupa.svg);
  background-size: 20px 20px;
  background-repeat: no-repeat;
  background-position: center center;
  background-color: #666;
}

header .hamburger { display: none; }


@media (max-width: 500px) {

	header{
    position: fixed;
		z-index: 90;
		top: 0;
  }
	
	.stred {
		padding-top: 65px;
	}
	
	header .vyhledavani {
		display: none;
	}
	
	header{
  width: 100%; height: 65px;
	background-position: right -170px bottom;
	background-size: auto 65px;
	}
	
	header .logo {
		width: 100%; height: 45px;
		top: 10px; left: 0px;
		background-position: 20px center;
	}
	
	header .hamburger { 
		display: block; 
		position: absolute;
		width: 40px; height: 40px;
		right: 20px; top: 10px;
		background-color: #8C2300;
		padding: 0 !important;
		background-position: center center;
	}


}
